- Name: 2020HatedMechanicCompetition
  Version: 1.0.4
  Dependencies:
    - Name: CherryHelper
      Version: 1.8.2
    - Name: CollabUtils2
      Version: 1.3.2
    - Name: ContortHelper
      Version: 1.0.0
    - Name: CrystallineHelper
      Version: 1.5.0
    - Name: DJMapHelper
      Version: 1.8.18
    - Name: Everest
      Version: 1.1958.0
    - Name: ExtendedVariantMode
      Version: 0.18.2
    - Name: FlaglinesAndSuch
      Version: 1.6.65
    - Name: FrostHelper
      Version: 1.20.3
    - Name: HonlyHelper
      Version: 1.3.1
    - Name: MaxHelpingHand
      Version: 1.10.0
    - Name: PandorasBox
      Version: 1.0.27
    - Name: ShroomHelper
      Version: 1.2.10
    - Name: VivHelper
      Version: 1.0.27